

.eva .px15 { font-size: 15px  !important; } 
.eva .px18 { font-size: 18px  !important; } 
.eva .px19 { font-size: 19px  !important; } 
.eva .px9 { font-size: 9px  !important; } 
.eva .px23 { font-size: 23px  !important; } 
.eva .px13 { font-size: 13px  !important; } 
.eva .px12 { font-size: 12px  !important; } 
.eva .px21 { font-size: 21px  !important; } 
.eva .px17 { font-size: 17px  !important; } 
.eva .px14 { font-size: 14px  !important; } 
.eva .px20 { font-size: 20px  !important; } 
.eva .px11 { font-size: 11px  !important; } 
.eva .px22 { font-size: 22px  !important; } 
.eva .br0 { border-radius: 0px  !important; } 
.eva .br3 { border-radius: 3px  !important; } 
.eva .br50 { border-radius: 50px  !important; } 
.eva .br5 { border-radius: 5px  !important; } 
.eva .bw0 { border-width: 0px  !important; } 
.eva .bw1 { border-width: 1px  !important; } 
.eva .bw3 { border-width: 3px  !important; } 
.eva .pt5 { padding-top: 5px  !important; } 
.eva .pt1 { padding-top: 1px  !important; } 
.eva .pt4 { padding-top: 4px  !important; } 
.eva .pt10 { padding-top: 10px  !important; } 
.eva .pt30 { padding-top: 30px  !important; } 
.eva .pt0 { padding-top: 0px  !important; } 
.eva .pt15 { padding-top: 15px  !important; } 
.eva .pb5 { padding-bottom: 5px  !important; } 
.eva .pb3 { padding-bottom: 3px  !important; } 
.eva .pb2 { padding-bottom: 2px  !important; } 
.eva .pb4 { padding-bottom: 4px  !important; } 
.eva .pb10 { padding-bottom: 10px  !important; } 
.eva .pb30 { padding-bottom: 30px  !important; } 
.eva .pb0 { padding-bottom: 0px  !important; } 
.eva .pl10 { padding-left: 10px  !important; } 
.eva .pl20 { padding-left: 20px  !important; } 
.eva .pl5 { padding-left: 5px  !important; } 
.eva .pl15 { padding-left: 15px  !important; } 
.eva .pl8 { padding-left: 8px  !important; } 
.eva .pl0 { padding-left: 0px  !important; } 
.eva .pl4 { padding-left: 4px  !important; } 
.eva .pr10 { padding-right: 10px  !important; } 
.eva .pr20 { padding-right: 20px  !important; } 
.eva .pr5 { padding-right: 5px  !important; } 
.eva .pr8 { padding-right: 8px  !important; } 
.eva .pr0 { padding-right: 0px  !important; } 
.eva .pr4 { padding-right: 4px  !important; } 
.eva .mt13 { margin-top: 13px  !important; } 
.eva .mt15 { margin-top: 15px  !important; } 
.eva .mt20 { margin-top: 20px  !important; } 
.eva .mt10 { margin-top: 10px  !important; } 
.eva .mt9 { margin-top: 9px  !important; } 
.eva .mt30 { margin-top: 30px  !important; } 
.eva .mt2 { margin-top: 2px  !important; } 
.eva .mt0 { margin-top: 0px  !important; } 
.eva .mt60 { margin-top: 60px  !important; } 
.eva .mt5 { margin-top: 5px  !important; } 
.eva .ml_10 { margin-left: -10px  !important; } 
.eva .ml_8 { margin-left: -8px  !important; } 
.eva .ml_15 { margin-left: -15px  !important; } 
.eva .ml_20 { margin-left: -20px  !important; } 
.eva .mb5 { margin-bottom: 5px  !important; } 
.eva .mb10 { margin-bottom: 10px  !important; } 
.eva .mb0 { margin-bottom: 0px  !important; } 
.eva .bbw1 { border-bottom-width: 1px  !important; } 
.eva .lh23 { line-height: 23px  !important; } 
.eva .lh7 { line-height: 7px  !important; } 
.eva .lh27 { line-height: 27px  !important; } 
.eva .lh14 { line-height: 14px  !important; } 
.eva .lh17 { line-height: 17px  !important; } 
.eva .lh20 { line-height: 20px  !important; } 
.eva .ml5 { margin-left: 5px  !important; } 
.eva .ml0 { margin-left: 0px  !important; } 
.eva .ml10 { margin-left: 10px  !important; } 
.eva .ml15 { margin-left: 15px  !important; } 
.eva .r20 { right: 20px  !important; } 
.eva .r25 { right: 25px  !important; } 
.eva .l_13 { left: -13px  !important; } 
.eva .l_10 { left: -10px  !important; } 
.eva .mih23 { min-height: 23px  !important; } 
.eva .mih150 { min-height: 150px  !important; } 
.eva .mih320 { min-height: 320px  !important; } 
.eva .mih300 { min-height: 300px  !important; } 
.eva .mih220 { min-height: 220px  !important; } 
.eva .miw34 { min-width: 34px  !important; } 
.eva .miw0 { min-width: 0px  !important; } 
.eva .t7 { top: 7px  !important; } 
.eva .t8 { top: 8px  !important; } 
.eva .t0 { top: 0px  !important; } 
.eva .t2 { top: 2px  !important; } 
.eva .t15 { top: 15px  !important; } 
.eva .pa5 { padding: 5px  !important; } 
.eva .pa4 { padding: 4px  !important; } 
.eva .pa0 { padding: 0px  !important; } 
.eva .pa20 { padding: 20px  !important; } 
.eva .bg_hex70bc63 { background-color: #70bc63  !important; } 
.eva .mb_20 { margin-bottom: -20px  !important; } 
.eva .mr0 { margin-right: 0px  !important; } 
.eva .mr15 { margin-right: 15px  !important; } 
.eva .mr6 { margin-right: 6px  !important; } 
.eva .mr5 { margin-right: 5px  !important; } 
.eva .w300 { width: 300px  !important; } 
.eva .w30 { width: 30px  !important; } 
.eva .w40 { width: 40px  !important; } 
.eva .w20 { width: 20px  !important; } 
.eva .w160 { width: 160px  !important; } 
.eva .w35 { width: 35px  !important; } 
.eva .w15 { width: 15px  !important; } 
.eva .w150 { width: 150px  !important; } 
.eva .l0 { left: 0px  !important; } 
.eva .l50 { left: 50px  !important; } 
.eva .l85 { left: 85px  !important; } 
.eva .h90 { height: 90px  !important; } 
.eva .h150 { height: 150px  !important; } 
.eva .h30 { height: 30px  !important; } 
.eva .h100 { height: 100px  !important; } 
.eva .h50 { height: 50px  !important; } 
.eva .h40 { height: 40px  !important; } 
.eva .h20 { height: 20px  !important; } 
.eva .h3 { height: 3px  !important; } 
.eva .h220 { height: 220px  !important; } 
.eva .h63 { height: 63px  !important; } 
.eva .h15 { height: 15px  !important; } 
.eva .zi6 { z-index: 6  !important; } 
.eva .zi2 { z-index: 2  !important; } 
.eva .zi3 { z-index: 3  !important; } 
.eva .zi1 { z-index: 1  !important; } 
.eva .b10 { bottom: 10px  !important; } 
.eva .b0 { bottom: 0px  !important; } 
.eva .ma5 { margin: 5px  !important; } 
.eva .mr_20 { margin-right: -20px  !important; } 
.eva .btrr0 { border-top-right-radius: 0px  !important; } 
.eva .btlr0 { border-top-left-radius: 0px  !important; } 
.eva .btlr3 { border-top-left-radius: 3px  !important; } 
.eva .bblr3 { border-bottom-left-radius: 3px  !important; } 
.eva .opac69 { opacity: 0.69  !important; } 
.eva .px27 { font-size: 27px  !important; } 
.eva .px30 { font-size: 30px  !important; } 
.eva .px10 { font-size: 10px  !important; } 
.eva .pb20 { padding-bottom: 20px  !important; } 
.eva .pl30 { padding-left: 30px  !important; } 
.eva .pr30 { padding-right: 30px  !important; } 
.eva .mt35 { margin-top: 35px  !important; } 
.eva .mb30 { margin-bottom: 30px  !important; } 
.eva .mb20 { margin-bottom: 20px  !important; } 
.eva .mb25 { margin-bottom: 25px  !important; } 
.eva .bbw2 { border-bottom-width: 2px  !important; } 
.eva .pa9 { padding: 9px  !important; } 
.eva .btw2 { border-top-width: 2px  !important; } 
.eva .mah45 { max-height: 45px  !important; } 
.eva .maw45 { max-width: 45px  !important; } 
.eva .btrr3 { border-top-right-radius: 3px  !important; } 
.eva .bbrr3 { border-bottom-right-radius: 3px  !important; } 
.eva .px16 { font-size: 16px  !important; } 
.eva .pt8 { padding-top: 8px  !important; } 
.eva .pt20 { padding-top: 20px  !important; } 
.eva .pl25 { padding-left: 25px  !important; } 
.eva .mt12 { margin-top: 12px  !important; } 
.eva .mt7 { margin-top: 7px  !important; } 
.eva .lh18 { line-height: 18px  !important; } 
.eva .r0 { right: 0px  !important; } 
.eva .opac5 { opacity: 0.5  !important; } 
.eva .zi16 { z-index: 16  !important; } 
.eva .zi17 { z-index: 17  !important; } 
.eva .w10 { width: 10px  !important; } 
.eva .maw320 { max-width: 320px  !important; } 
.eva .h10 { height: 10px  !important; } 
.eva .rot45 { transform: rotate(45deg)  !important; } 
.eva .rot0 { transform: rotate(0deg)  !important; } 
.eva .lh12 { line-height: 12px  !important; } 
.eva .mih180 { min-height: 180px  !important; } 
.eva .px34 { font-size: 34px  !important; } 
.eva .px24 { font-size: 24px  !important; } 
.eva .mb15 { margin-bottom: 15px  !important; } 
.eva .lh0 { line-height: 0px  !important; } 
.eva .pa10 { padding: 10px  !important; } 
.eva .h200 { height: 200px  !important; } 
.eva .mah60 { max-height: 60px  !important; } 
.eva .px28 { font-size: 28px  !important; } 
.eva .pb15 { padding-bottom: 15px  !important; } 
.eva .pr15 { padding-right: 15px  !important; } 
.eva .lh19 { line-height: 19px  !important; } 
.eva .mah220 { max-height: 220px  !important; } 
.eva .mt50 { margin-top: 50px  !important; } 
.eva .mb50 { margin-bottom: 50px  !important; } 
.eva .mr3 { margin-right: 3px  !important; } 
.eva .mr10 { margin-right: 10px  !important; } 
.eva .h250 { height: 250px  !important; } 
.eva .mt3 { margin-top: 3px  !important; } 
.eva .bbrr0 { border-bottom-right-radius: 0px  !important; } 
.eva .zi50 { z-index: 50  !important; } 
.eva .lh15 { line-height: 15px  !important; } 
.eva .pr23 { padding-right: 23px  !important; } 
.eva .lh25 { line-height: 25px  !important; } 
.eva .r10 { right: 10px  !important; } 
.eva .mt_60 { margin-top: -60px  !important; } 
.eva .mih200 { min-height: 200px  !important; } 
.eva .mah240 { max-height: 240px  !important; } 
.eva .r42 { right: 42px  !important; } 
.eva .zi7 { z-index: 7  !important; } 
.eva .w220 { width: 220px  !important; } 
.eva .h180 { height: 180px  !important; } 
.eva .mt_23 { margin-top: -23px  !important; } 
.eva .mr30 { margin-right: 30px  !important; } 
.eva .lh16 { line-height: 16px  !important; } 
.eva .h70 { height: 70px  !important; } 
.eva .h80 { height: 80px  !important; } 
.eva .w200 { width: 200px  !important; } 
.eva .pb8 { padding-bottom: 8px  !important; } 
.eva .pb150 { padding-bottom: 150px  !important; } 
.eva .pl12 { padding-left: 12px  !important; } 
.eva .pr12 { padding-right: 12px  !important; } 
.eva .t20 { top: 20px  !important; } 
.eva .zi21 { z-index: 21  !important; } 
.eva .zi20 { z-index: 20  !important; } 
.eva .btw1 { border-top-width: 1px  !important; } 
.eva .mih450 { min-height: 450px  !important; } 
.eva .btlr4 { border-top-left-radius: 4px  !important; } 
.eva .btrr4 { border-top-right-radius: 4px  !important; } 
.eva .pt40 { padding-top: 40px  !important; } 
.eva .pb40 { padding-bottom: 40px  !important; } 
.eva .ml20 { margin-left: 20px  !important; } 
.eva .mb35 { margin-bottom: 35px  !important; } 
.eva .mb40 { margin-bottom: 40px  !important; } 
.eva .w47 { width: 47px  !important; } 
.eva .ml30 { margin-left: 30px  !important; } 
.eva .mih120 { min-height: 120px  !important; } 
.eva .b3 { bottom: 3px  !important; } 
.eva .b1 { bottom: 1px  !important; } 
.eva .br15 { border-radius: 15px  !important; } 
.eva .br25 { border-radius: 25px  !important; } 
.eva .mb3 { margin-bottom: 3px  !important; } 
.eva .h120 { height: 120px  !important; } 
.eva .maw160 { max-width: 160px  !important; } 
.eva .br45 { border-radius: 45px  !important; } 
.eva .pt3 { padding-top: 3px  !important; } 
.eva .pl6 { padding-left: 6px  !important; } 
.eva .pr9 { padding-right: 9px  !important; } 
.eva .h35 { height: 35px  !important; } 
.eva .w180 { width: 180px  !important; } 
.eva .pr6 { padding-right: 6px  !important; } 
.eva .h9 { height: 9px  !important; } 
.eva .w9 { width: 9px  !important; } 
.eva .mt6 { margin-top: 6px  !important; } 
.eva .mr12 { margin-right: 12px  !important; } 
.eva .mb4 { margin-bottom: 4px  !important; } 
.eva .lh21 { line-height: 21px  !important; } 
.eva .pt2 { padding-top: 2px  !important; } 
.eva .mb13 { margin-bottom: 13px  !important; } 
.eva .h28 { height: 28px  !important; } 
.eva .w43 { width: 43px  !important; } 
.eva .w34 { width: 34px  !important; } 
.eva .pb1 { padding-bottom: 1px  !important; } 
.eva .lh30 { line-height: 30px  !important; } 
.eva .ml17 { margin-left: 17px  !important; } 
.eva .pa2 { padding: 2px  !important; } 
.eva .mr4 { margin-right: 4px  !important; } 
.eva .mih230 { min-height: 230px  !important; } 
.eva .bbrr5 { border-bottom-right-radius: 5px  !important; } 
.eva .bblr5 { border-bottom-left-radius: 5px  !important; } 
.eva .mt_5 { margin-top: -5px  !important; } 
.eva .miw180 { min-width: 180px  !important; } 
.eva .miw110 { min-width: 110px  !important; } 
.eva .miw80 { min-width: 80px  !important; } 
.eva .miw60 { min-width: 60px  !important; } 
.eva .w120 { width: 120px  !important; } 
.eva .w140 { width: 140px  !important; } 
.eva .mah50 { max-height: 50px  !important; } 
.eva .lh13 { line-height: 13px  !important; } 
.eva .bw2 { border-width: 2px  !important; } 
.eva .h270 { height: 270px  !important; } 
.eva .h60 { height: 60px  !important; } 
.eva .maw270 { max-width: 270px  !important; } 
.eva .mih250 { min-height: 250px  !important; } 
.eva .px119 { font-size: 119px  !important; } 
.eva .l20 { left: 20px  !important; } 
.eva .px33 { font-size: 33px  !important; } 
.eva .br30 { border-radius: 30px  !important; } 
.eva .zi8 { z-index: 8  !important; } 
.eva .mah120 { max-height: 120px  !important; } 
.eva .maw120 { max-width: 120px  !important; } 
.eva .maw78 { max-width: 78px  !important; } 
.eva .w78 { width: 78px  !important; } 
.eva .w50 { width: 50px  !important; } 
.eva .w100 { width: 100px  !important; } 
.eva .h39 { height: 39px  !important; } 
.eva .h38 { height: 38px  !important; } 
.eva .h34 { height: 34px  !important; } 
.eva .w70 { width: 70px  !important; } 
.eva .w100-xs { width: 100-xspx  !important; } 
.eva .h33 { height: 33px  !important; } 
.eva .t10 { top: 10px  !important; } 
.eva .t13 { top: 13px  !important; } 
.eva .t12 { top: 12px  !important; } 
.eva .r15 { right: 15px  !important; } 
.eva .t24 { top: 24px  !important; } 
.eva .t30 { top: 30px  !important; } 
.eva .t40 { top: 40px  !important; } 
.eva .t35 { top: 35px  !important; } 
.eva .r13 { right: 13px  !important; } 
.eva .r12 { right: 12px  !important; } 
@media screen and (max-width:544px)
{ 
.eva .h-xs-60 { height: 60px  !important; } 
.eva .pr-xs-10 { padding-right: 10px  !important; } 
.eva .px-xs-30 { font-size: 30px  !important; } 
.eva .pl-xs-10 { padding-left: 10px  !important; } 
.eva .mah-xs-320 { max-height: 320px  !important; } 
.eva .w-xs-210 { width: 210px  !important; } 
.eva .ml-xs-0 { margin-left: 0px  !important; } 
.eva .mr-xs-0 { margin-right: 0px  !important; } 
.eva .pl-xs-15 { padding-left: 15px  !important; } 
.eva .pr-xs-15 { padding-right: 15px  !important; } 
.eva .pt-xs-20 { padding-top: 20px  !important; } 
.eva .pb-xs-20 { padding-bottom: 20px  !important; } 
.eva .mb-xs-10 { margin-bottom: 10px  !important; } 
.eva .pr-xs-25 { padding-right: 25px  !important; } 
.eva .pl-xs-5 { padding-left: 5px  !important; } 
.eva .pr-xs-5 { padding-right: 5px  !important; } 
.eva .pt-xs-0 { padding-top: 0px  !important; } 
.eva .pb-xs-40 { padding-bottom: 40px  !important; } 
.eva .mt-xs-5 { margin-top: 5px  !important; } 
.eva .mb-xs-5 { margin-bottom: 5px  !important; } 
.eva .maw-xs-160 { max-width: 160px  !important; } 
.eva .w-xs-100 { width: 100px  !important; } 
.eva .w-xs-150 { width: 150px  !important; } 
.eva .w-xs-300 { width: 300px  !important; } 
.eva .pr-xs-0 { padding-right: 0px  !important; } 
.eva .pl-xs-0 { padding-left: 0px  !important; } 
.eva .br-xs-0 { border-radius: 0px  !important; } 
.eva .br-xs-15 { border-radius: 15px  !important; } 
.eva .br-xs-1 { border-radius: 1px  !important; } 
}

@media (min-width:544px)
{ 
.eva .px-sm-18 { font-size: 18px  !important; } 
.eva .px-sm-24 { font-size: 24px  !important; } 
.eva .h-sm-350 { height: 350px  !important; } 
.eva .w-sm-380 { width: 380px  !important; } 
.eva .brw-sm-0 { border-right-width: 0px  !important; } 
.eva .pl-sm-15 { padding-left: 15px  !important; } 
.eva .pr-sm-10 { padding-right: 10px  !important; } 
.eva .pl-sm-0 { padding-left: 0px  !important; } 
.eva .pr-sm-0 { padding-right: 0px  !important; } 
.eva .pt-sm-0 { padding-top: 0px  !important; } 
.eva .pb-sm-0 { padding-bottom: 0px  !important; } 
.eva .mb-sm-10 { margin-bottom: 10px  !important; } 
.eva .mb-sm-0 { margin-bottom: 0px  !important; } 
.eva .h-sm-150 { height: 150px  !important; } 
.eva .h-sm-180 { height: 180px  !important; } 
.eva .w-sm-150 { width: 150px  !important; } 
.eva .mah-sm-150 { max-height: 150px  !important; } 
.eva .ml-sm-15 { margin-left: 15px  !important; } 
.eva .pl-sm-10 { padding-left: 10px  !important; } 
.eva .w-sm-100 { width: 100px  !important; } 
.eva .w-sm-50 { width: 50px  !important; } 
}

@media (min-width:768px)
{ 
.eva .px-md-23 { font-size: 23px  !important; } 
.eva .mt-md-0 { margin-top: 0px  !important; } 
.eva .mt-md-30 { margin-top: 30px  !important; } 
.eva .w-md-180 { width: 180px  !important; } 
.eva .w-md-700 { width: 700px  !important; } 
.eva .ml-md-0 { margin-left: 0px  !important; } 
.eva .mr-md-0 { margin-right: 0px  !important; } 
.eva .mb-md-0 { margin-bottom: 0px  !important; } 
.eva .h-md-180 { height: 180px  !important; } 
.eva .maw-md-300 { max-width: 300px  !important; } 
.eva .w-md-130 { width: 130px  !important; } 
.eva .w-md-50 { width: 50px  !important; } 
.eva .w-md-57 { width: 57px  !important; } 
.eva .w-md-150 { width: 150px  !important; } 
.eva .w-md-120 { width: 120px  !important; } 
.eva .w-md-51 { width: 51px  !important; } 
.eva .w-md-81 { width: 81px  !important; } 
}

@media (min-width:992px)
{ 
.eva .px-lg-28 { font-size: 28px  !important; } 
.eva .w-lg-300 { width: 300px  !important; } 
.eva .w-lg-900 { width: 900px  !important; } 
.eva .miw-lg-150 { min-width: 150px  !important; } 
.eva .btw-lg-0 { border-top-width: 0px  !important; } 
.eva .pl-lg-0 { padding-left: 0px  !important; } 
.eva .pr-lg-0 { padding-right: 0px  !important; } 
.eva .w-lg-81 { width: 81px  !important; } 
.eva .w-lg-57 { width: 57px  !important; } 
.eva .w-lg-150 { width: 150px  !important; } 
.eva .w-lg-50 { width: 50px  !important; } 
.eva .w-lg-60 { width: 60px  !important; } 
.eva .w-lg-70 { width: 70px  !important; } 
.eva .w-lg-100 { width: 100px  !important; } 
}

@media (min-width:1200px)
{ 
.eva .h-xl-561 { height: 561px  !important; } 
.eva .h-xl-457 { height: 457px  !important; } 
.eva .w-xl-1180 { width: 1180px  !important; } 
.eva .mb-xl-0 { margin-bottom: 0px  !important; } 
.eva .h-xl-570 { height: 570px  !important; } 
.eva .maw-xl-1800 { max-width: 1800px  !important; } 
.eva .h-xl-580 { height: 580px  !important; } 
.eva .h-xl-590 { height: 590px  !important; } 
.eva .h-xl-600 { height: 600px  !important; } 
.eva .pl-xl-0 { padding-left: 0px  !important; } 
.eva .pr-xl-0 { padding-right: 0px  !important; } 
}

